#sec-galeria {
    padding-block: 32px;
    background: transparent;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
#sec-galeria .cont-tit{
	display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-orient: block-axis;
	-webkit-box-orient: vertical;
	-moz-box-orient: block-axis;
	-moz-box-orient: vertical;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	gap: 24px;
	max-width: 319px;
	width: 100%;
	margin: 0 auto;
}

#sec-galeria .cont-tit .epig{
    color:var(--color05);
	text-align: center;
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal; 
	letter-spacing: 3.2px;
	text-transform: uppercase;
}

#sec-galeria .cont-tit .tab-buttons {
	display: inline-flex;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-moz-box-lines: single;
	height: 34px;
}

#sec-galeria .tab-buttons .b-nav-tab {
	color: var(--color04);
	font-family: var(--font-regular) ;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	position: relative;
	text-transform: capitalize;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
	height: 100%;
	background-color: transparent;
	border-bottom: 2px solid var(--color04);
}

#sec-galeria .tab-buttons .b-nav-tab.active {
	color: var(--color06);
	font-family: var(--font-bold);
	opacity: 1 ;
	font-weight: 700;
	border-bottom: 4px solid var(--color03);
}

#sec-galeria .b-tab {
	display: none;
}

#sec-galeria .b-tab.active {
	display: block;
}

#sec-galeria .b-tab .swiper-container {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

#sec-galeria .swiper-slide {
	display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
	left: 5px;
	max-width: 90%;
	width: 1556px;
	max-height: 670px;
}

#sec-galeria .swiper-slide .img-wrap {
	width: 100%;
}

#sec-galeria .swiper-slide img {
	width: 100%;
	height: 100%;
}

#sec-galeria .img-wrap .desktop {
	display: block;
}
#sec-galeria .img-wrap .mobile {
	display: none;
}

#sec-galeria .swiper-button-next, 
#sec-galeria .swiper-button-prev {
	top: calc(50% - 16px); /* se le resta el height de la paginación */
	width: 80px;
	height: 80px;
	background-color: var(--color01);
	border-radius: 100%;
	display: grid;
	place-content: center;
	background-image: none;
}

#sec-galeria .swiper-button-prev {
    left: 3.4vw;
}

#sec-galeria .swiper-button-next {
    right: 3.4vw;
}

#sec-galeria .swiper-pagination-bullets {
    bottom: 0;
    position: relative;
    left: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 12px;
}

#sec-galeria .swiper-pagination-bullet {
	background: none;
	border: 1px solid var(--color07);
	opacity: 1;
    width: 12px;
    height: 12px;
    margin: 0;
}

#sec-galeria .swiper-pagination-bullet-active {
	background-color: var(--color06);
}

/* -- Media Queries -- */
@media (max-width: 768px) {
    
    #sec-galeria {
        gap: 24px;
    }
    
    #sec-galeria .cont-tit {
        max-width: 247px;
    }
    
    #sec-galeria .cont-tit .tab-buttons {
        height: 28px;
    }
    
    #sec-galeria .tab-buttons .b-nav-tab {
        font-size: 16px;
    }

    #sec-galeria .swiper-button-next, 
    #sec-galeria .swiper-button-prev {
        display: none;
    }
}

@media (max-width: 600px) {
    
	#sec-galeria .b-nav-tab:after {
	    left: 0.1px;
        right: -6px;
	}
	
	#sec-galeria .b-nav-tab:after {
        bottom: -5.5px;
    }
	
	#sec-galeria .swiper-slide .img-wrap {
	    width: 100%;
	    height: 100%;
	}
	
	#sec-galeria .swiper-slide {
		left: auto;
		flex-direction: column-reverse;
		max-width: 100%;
		max-height: 100%;
	}
}

@media (min-width: 600px) and (max-width: 991px) {
    
	#sec-galeria .swiper-slide {
		left: 0;
		flex-direction: column;
	}
	
	#sec-galeria .swiper-slide .img-wrap img {
		width: 100%
	}
	
	#sec-galeria .tabs-carousel .block-tabs .tab-bar .cont-tabs {
		bottom: 0;
		margin-bottom: 0;
	}
}

@media (min-width: 990px) and (max-width: 1277px){
    
	#sec-galeria .tabs-carousel .block-tabs .tab-bar .cont-tabs{
		bottom: 87px;
		min-height: 86px;
	}
}

@media (min-width: 1024px) and (max-width: 1300px){
    
	#sec-galeria .swiper-slide {
		left: 0;
		flex-direction: column;
	}
	
	#sec-galeria .swiper-slide .img-wrap img {
		width: 100%
	}
}

@media (min-width: 320px) and (max-width: 360px) {
    
    #sec-galeria .img-wrap .desktop {
	    display: none;
    }
    
    #sec-galeria .img-wrap .mobile {
    	display: block;
    }
    
    #sec-galeria .b-nav-tab:after {
    bottom: -0.5px;
    /*left: 7.1px;*/
    }
    
	#sec-galeria .swiper-button-next, 
    #sec-galeria .swiper-button-prev {
	top: 43%;
	background-color: rgba(0, 0, 0, 0.38);
    background-size: 9px;
    width: 24px;
    height: 55px;
    }
}